CVE-2019-20914

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"libredwg: <itp> (dbug 595191)"
More Information

Updated: 2020-09-23 19:33:09 UTC (commit 2c8b3f288f464edea579edebb1bb8b06ec12c74b)